%SCRIPT_RunAllToyotaDetectors
%
%intent:  get detector results for cars and pedestrians
%

SaveRoot = '/cbcl/scratch01/bileschi/ObjectDetectors/ToyotaResults';
f_template = 'Detections_%.5d.mat';
rand('state',sum(100*clock));
p = randperm(3547);
for i = p
   savename = fullfile(SaveRoot, sprintf(f_template,i));
   if(exist(savename))
      continue;
   end
   [DetectionList,yComb,caYLayr] = PROCEDURE_ToyotaCarDetection(i);
   save(savename,'DetectionList','yComb','caYLayr');
end